html, body {
margin: 0;
font-family: "Verdana", sans-serif;
font-size: 8pt;
color: black;
background-color: #F8F8F8;
scrollbar-face-color: #666666;
scrollbar-highlight-color: #FFFFFF;
scrollbar-shadow-color: #FFFFFF;
scrollbar-3dlight-color: #666666;
scrollbar-darkshadow-color: #666666;
scrollbar-arrow-color: #FFFFFF;
scrollbar-track-color: #DFDFDF;
} /*
a:link {
color: #6060AF;
}
a:visited {
color: #60606F;
}
a:hover {
color:  #CC3300;
}
a:active {
color:  #CC3300;
} */
a.noline:link, a.noline:visited {
text-decoration: none;
}
a.noline:hover, a.noline:active {
text-decoration: underline;
}
a.catmajor, a.catmajor:link, a.catmajor:visited, a.catmajor:active {
color: black;
font-weight: bold;
}

a.catminor, a.catminor:link, a.catminor:visited, a.catminor:active {
margin-left:8px;	
color: black;
}
a.menu, a.menu:link, a.menu:visited, a.menu:active {
color: white;
text-decoration: none;
font-weight: bold;
}
a.umenu, a.umenu:link, a.umenu:visited, a.umenu:active {
color: black;
text-decoration: underline;
}
a.head, a.head:link, a.head:visited, a.head:active {
color: black;
text-decoration: none;
}
p, td, th, div {
font-family: "Verdana", sans-serif;
font-size: 8pt;
color: black;
}
.red {
color: #CC3300;
}
.green {
color: #298C00;
}
h1 {
font-family: "Arial";
font-size: 10pt;
color: #666666;
}
h2 {
font-family: "Arial";
font-size: 10pt;
}
hr {
height: 1px;
color: #666666;
}
.footer {
font-family: "Verdana";
font-size: 8pt;
}
.icon {
margin-left:4px;
margin-right:14px;
margin-top:4px;
margin-bottom:10px;
}
.small {
font-size: 7pt;
}
.tablehead {
color: black;
background-color: #DFDFDF;
font-weight: bold;
}
.tfeatured {
border-collapse: collapse;
border: 1px solid #FFFFFF;
}
.tmenu {
border-collapse: collapse;
border: 1px solid #FFFFFF;
background: #666666 url("img/tmenubg.gif") repeat-x;
}
.tmain {
border-collapse: collapse;
border: 1px solid #666666;
}
.tlogo {
border-collapse: collapse;
border: 1px solid #F8F8F8;
border-bottom: 0;
background-color: #DFDFDF;
}
.tdark {
border-collapse: collapse;
border: 1px solid #666666;
background-color: #E8E8E8;
}
.tbody {
padding: 10px;
}
.tvisible, .tvisible th, .tvisible td {
border-collapse: collapse;
border: 1px solid #666666;
}
.tinner, .tinner th, .tinner td {
border-collapse: collapse;
border: 0;
}
/* forms */
form {
margin: 0;
}
input.text {
border: 1px solid #666666;
height: 20px;
padding: 2px;
font-family: "Tahoma", sans-serif;
font-size: 9pt;
}
input.file {
height: 20px;
padding: 2px;
font-family: "Tahoma", sans-serif;
font-size: 9pt;
}
textarea {
border: 1px solid #666666;
padding: 2px;
font-family: Courier New, monospace;
font-size: 10pt;
}
input.button {
font-family: "Tahoma", sans-serif;
font-size: 9pt;
}
select {
border: 1px solid #666666;
background-color: #F8F8F8;
font-family: "Tahoma", sans-serif;
font-size: 9pt;
}
/* categories list */
ul#catlist {
margin: 0;
padding: 0;
}
ul#catlist li {
list-style-type: none;
margin: 0;
padding: 4px 2px 4px 2px;
background: #DFDFDF url("img/dot.gif") repeat-x top;
}
ul#catlist li span {
padding: 0 8px 0 8px;
margin: 0;
width: 13px;
height: 13px;
}
ul#catlist li span.open {
background: url("img/minus.gif") no-repeat center;
cursor: pointer;
}
ul#catlist li span.current {
background: url("img/minus.gif") no-repeat center;
cursor: default;
}
ul#catlist li span.close {
background: url("img/plus.gif") no-repeat center;
cursor: pointer;
}
ul#catlist li span.item {
background: url("img/item.gif") no-repeat center;
}
ul#catlist li span.lastitem {
background: url("img/lastitem.gif") no-repeat center;
}
ul#catlist li ul {
display: block;
margin-left: 0;
padding-left: 0;
}
ul#catlist li.close ul {
display: none;
}
ul#catlist li ul li {
list-style-type: none;
margin: 0;
padding-left: 0;
background: #E8E8E8 url("img/dot.gif") repeat-x top;
}
ul#catlist li ul li.selected {
background-color: white;
}

/* categories list */
ul.cat {
margin: 0;
padding: 0;
}
ul.cat li {
list-style-type: none;
margin: 0;
padding: 4px 2px 4px 2px;
background: #DFDFDF url("img/dot.gif") repeat-x top;
}
ul.cat li span {
padding: 0 8px 0 8px;
margin: 0;
width: 13px;
height: 13px;
}
ul.cat li span.open {
background: url("img/minus.gif") no-repeat center;
cursor: pointer;
}
ul.cat li span.current {
background: url("img/minus.gif") no-repeat center;
cursor: default;
}
ul.cat li span.close {
background: url("img/plus.gif") no-repeat center;
cursor: pointer;
}
ul.cat li span.item {
background: url("img/item.gif") no-repeat center;
}
ul.cat li span.lastitem {
background: url("img/lastitem.gif") no-repeat center;
}
ul.cat li ul {
display: block;
margin-left: 0;
padding-left: 0;
}
ul.cat li.close ul {
display: none;
}
ul.cat li ul li {
list-style-type: none;
margin: 0;
padding-left: 0;
background: #E8E8E8 url("img/dot.gif") repeat-x top;
}
ul.cat li ul li.selected {
background-color: white;
}

/* uber specific */

.progTitle {
font: Arial, Helvetica, sans-serif;
font-size: 14px;
padding:5px 0 5px 0;
margin: auto;
font-weight: bold;
line-height: normal;
float: left;
color: #0066cc;
}
.progDescription {
padding: 5px 0 5px 0;
line-height: normal;
clear:both;
}
.tab{height:44px; background:url(/images/1b_back5.gif) no-repeat left top;}
.column {float:left;}
.posImg img{vertical-align:top; }
.pos1 input {margin-right:5px;}
.posImg input{ border: 1px  #ffc74f; border-top: none; border-left: none; font-size: 14px }
.posImg {
color: #006600;
font-stretch: expanded;
font-weight: bold;
}
.floatLeft { float: left } /* don't touch this class!! */

.floatRight { float: right } /* don't touch this class!! */